div.item {
	border: 1px dashed #9E545A;
	background-image:  url("../common_img/message_bg.gif");
	background-repeat:repeat-x;
	background-position: top;
	padding: 8px;
	margin-bottom: 1em;
	font-size: 90%;
	}

div.item h2 {
	margin: 0px;
	font-size: 110%;
	padding-bottom: 2px;
	margin-bottom: 6px;
	border-bottom: 1px solid #CCCCCC;
	}
div.item ul {
	padding: 0px 1.2em;
	margin: 0px;
	}

div.item ul li{
	margin-bottom: 0.2em;
	}

div#colleft {
	width: 49%;
	float:left;
	margin-bottom: 2em;
	}

div#colright {
	width: 49%;
	float: right;
	margin-bottom: 2em;
	}
	